MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
Line 13: Line 13:
flex-direction: column;
flex-direction: column;
}
}


.mainpage-border {
.mainpage-border {
Line 39: Line 38:


#welcome .mainpage-header {
#welcome .mainpage-header {
background: inherit;
background: unset;
}
}